package com.yidianling.im.ui.page.fragment.bean

/**
 * 私聊三周内和三周前的bean
 * Created by xj on 2019/10/18.
 */
class ChatModelBean(
        var before: BeforeData = BeforeData(), //最近
        var nomal: NormalData = NormalData(), //三周前
        var topData: TopData = TopData() //置顶消息
)

class BeforeData(var data: ArrayList<ChatItemBean> = ArrayList())
class NormalData(var data: ArrayList<ChatItemBean> = ArrayList())
class TopData(var data: ArrayList<ChatItemBean> = ArrayList())
